---
name: geo_design_management_repository_replication
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/113958
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/411846
milestone: '16.1'
type: development
group: group::geo
default_enabled: false
